html, body{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13.75px;
  background-color:#ffffff;
  background-image:url(style/body_bg.png);
  margin: 0;
  padding: 0;
  width: 100%;
}

#outer {
  background-color:#ffffff;
  max-width: 1050px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#mid {
  padding-top: 10px;
  flex-grow: 1;
}

#content {
  display: block;
  word-wrap: normal;
  max-width: 1500px;
  padding-left: 20px;
  padding-right: 20px;
}

#content-left {
  display: block;
  word-wrap: normal;
  padding-left: 40px;
  padding-right: 20px;
  max-width: 820px;
}

#footer {
  max-width: 1500px;
  width: 100%;
  padding-top: 40px;
}

.csc-textpic-text {
  display: block;
  word-wrap: normal;
  line-height: 140%;
  margin-top: 6px;
}

.csc-firstHeader {
  font-size: 160%;
  font-weight: normal;
  color: #4e4a25;
  padding-top: 16px;
}

.csc-secondHeader {
  font-size: 140%;
  font-weight: normal;
  color: #4e4a25;
  padding-top: 14px;
}

.csc-thirdHeader {
  font-size: 110%;
  font-weight: normal;
  line-height: 130%;
  /* color: #4e4a25; */
  padding-top: 12px;
}
